﻿/*初始化111*/ html,body{margin: 0;padding: 0;background-color: transparent;} .pagebox{ width: 640px; margin: 0 auto; position: relative; }body{ padding:0; margin:0; width:100%; height:auto; font-family:"微软雅黑"; font-size:22px; color:#333; overflow-x:hidden; } .clear{ clear:both; height:0!important; } ul{ padding:0; margin:0; list-style-type:none; } a{ text-decoration:none; } a:hover{ text-decoration:none; } /*占位容器*/ .p_OccupyBox{ margin:0; width: auto; height:auto; padding:0; border:none; } /* 翻页 start */ .p_pagebox { height:auto; margin: 20px auto 0; clear:both; position:relative; font-size: 0; white-space: nowrap; display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: flex; } .p_pagebox .pre{ display: block; height:90px; width: 32%; line-height: 90px; color:rgba(255, 255, 255, 1); border-width: 0; border-style: solid; border-color:rgba(255,255,255,0); background-color:rgba(101, 190, 186, 1); text-align:center; padding-top:0; padding-right:15px; padding-left:15px; position:relative; left:0; top:0; box-sizing:border-box; } .p_pagebox .pre:hover{ color:rgba(255,255,255,1); border-width: 0; border-style: solid; border-color:rgba(255,255,255,0); background-color:rgba(101,190,186,1); cursor:pointer; } .p_pagebox .pre:active{ background-color:rgba(90, 170, 167, 1); } .p_pagebox .pre .font{ display:inline-block; vertical-align:middle; bottom:0; font-size: 32px; } .p_pagebox .pre .iconfont{ display:inline-block; color:rgba(255,255,255,1); vertical-align:top; width: auto; height: auto; float: left; font-size: 32px; line-height: 90px; } .p_pagebox .pre:hover .iconfont{ color:rgba(255,255,255,1); } .p_pagebox .pre:active .iconfont{ color:rgba(255,255,255,1); } .p_pagebox .pre .iconfont:before{ content: "\e6b0"; } .p_pagebox .next{ display: block; height:90px; width: 32%; line-height: 90px; color:rgba(255, 255, 255, 1); border-width: 0; border-style: solid; border-color:rgba(255,255,255,0); background-color:rgba(101, 190, 186, 1); text-align:center; padding-top:0; padding-right:15px; padding-left:15px; position:relative; left:0; top:0; box-sizing:border-box; } .p_pagebox .next:hover{ color:rgba(255,255,255,1); border-width: 0; border-style: solid; border-color:rgba(255,255,255,0); background-color:rgba(101,190,186,1); cursor:pointer; } .p_pagebox .next:active{ background-color:rgba(90, 170, 167, 1); } .p_pagebox .next .font{ display:inline-block; vertical-align:middle; bottom:0; font-size: 32px; } .p_pagebox .next .iconfont{ display:inline-block; color:rgba(255,255,255,1); vertical-align:top; width: auto; height: auto; float: right; font-size: 32px; line-height: 90px; } .p_pagebox .next:hover .iconfont{ color:rgba(255,255,255,1); } .p_pagebox .next:active .iconfont{ color:rgba(255,255,255,1); } .p_pagebox .next .iconfont:before{ content: "\e6af"; } /*翻页数字*/ .p_pagebox .NumBox{ -webkit-flex:1; flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; -ms-flex: 1; display: block; height: 90px; line-height: 90px; border: 1px solid #CDD5D5; position: relative; cursor: pointer; box-sizing:border-box; background: #e6e6e6; vertical-align: top; text-align: center; } .p_pagebox .num{ display: inline-block; vertical-align: middle; font-size: 32px; text-align: center; width: inherit; } .p_pagebox .ItemBox{ position: absolute; width: 100%; height: auto; border: 1px solid #D3D4D4; bottom: 90px; left: 0; max-height: 300px; overflow-y:auto; z-index: 99; border-bottom: none; } .p_pagebox .num .iconfont{ width: 32px; height: 32px; position: absolute; right: 20px; line-height: 90px; } .p_pagebox .num .iconfont:before{ content: "\e69c"; font-size: 32px; } .p_pagebox .NumBox ul li{ width: inherit; height: 80px; line-height: 80px; text-align: center; background-color: #FFFFFE; color: #323332; font-size: 32px; } .p_pagebox .NumBox ul li .iconfont:before{ content: ""; } .p_pagebox .NumBox ul li:active{ background-color: #e4e4e4; } /* 翻页 end */ /* 滚动加载 start */ .p_more{ display: block; text-align:center; padding-right:20px; padding-left:20px; height: 100px; line-height: 100px; background-color: rgba(248,248,248,0.8); position: relative; border-radius: 0; border-width: 0; color: rgba(115,115,131,1); font-size: 22px; } .p_more:active{ background-color:rgba(248,248,248,0.8); } .p_more .font{ display:inline-block; vertical-align:middle; text-align: inherit; } .p_more .iconfont{ display:inline; vertical-align:middle; } .p_more .iconfont:before{ content: "\e6d1"; } /* 滚动加载 end */ /* 跑马灯 start */ .p_CommonLanternBox{ position: relative; width: auto; height: auto; background-color: transparent; overflow: hidden; } .p_CommonInteraction{ width: inherit; height: auto; background-color: transparent; overflow: hidden; } .d_CommonInteractionA{ width: 60px; height: auto; vertical-align: middle; position: absolute; overflow: visible; top: 50%; left: 0px; -webkit-transform:translate(0,-50%); transform:translate(0,-50%); } .d_CommonInteractionB{ width: 60px; height: auto; vertical-align: middle; position: absolute; overflow: visible; top: 50%; right: 0px; -webkit-transform:translate(0,-50%); transform:translate(0,-50%); } .p_CommonSwitchBtnA{ display:inline-block; position: absolute; top: 50%; left: 50%; vertical-align:middle; cursor:pointer; font-size:56px; color:rgba(191,191,191,1); -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); } .p_CommonSwitchBtnA .iconfont:before{ content: '\e6b0'; display: inline-block; } .p_CommonSwitchBtnA .font{ display:table; width:inherit; height:inherit; pointer-events:none; } .p_CommonSwitchBtnA:active{ color: rgba(105,192,188,1); } .p_CommonSwitchBtnB{ position: absolute; top: 50%; right: 50%; display:inline-block; vertical-align:middle; cursor:pointer; font-size:56px; color:rgba(191,191,191,1); -webkit-transform: translate(50%,-50%); transform: translate(50%,-50%); } .p_CommonSwitchBtnB .iconfont:before{ content: '\e6af'; display: inline-block; } .p_CommonSwitchBtnB .font{ display:table; width:inherit; height:inherit; pointer-events:none; } .p_CommonSwitchBtnB:active{ color: rgba(105,192,188,1); } .p_CommonSummaryBoxA{ width: auto; height: auto; margin-bottom: 20px; background-color: transparent; overflow: hidden; text-align: center; } .p_CommonThumbnailBox{ width: auto; height: auto; background-color: transparent; overflow: hidden; } .p_CommonSquareNumBtn { display: inline-table; margin: 0px 5px; background-color:rgba(191,191,191,1); color: rgba(153,153,153,1); font-size: 12px; border-radius: 10px; text-align: center; } .p_CommonSquareNumBtn:active { background-color: rgba(105,192,188,1); } .p_CommonSquareNumBtn.active { background-color: rgba(105,192,188,1); } .lantern{ margin-left: 50px !important; margin-right:50px !important; } .p_CommonSquareNumBtn .shape{ width:inherit; height:inherit; text-indent: -99999px; display: table-cell; vertical-align: middle; border-radius: inherit; -moz-border-radius: inherit; } /* 跑马灯 end */



.content_title {width:100%;height:auto;}
.content_title .xian {width:100%;height:25px;border-bottom:1px solid #d7d8d8;}
.content_title .wenzi {height:auto;text-align:center;margin:-20px auto 0px;}
.content_title .wenzi p {font-size:14px;color:#333;line-height:1.6em;text-transform:uppercase;padding: 30px 0px 30px 0px;}
.content_title .wenzi p strong {font-size:34px;line-height:70px;}
.content_title .wenziOnly {margin:-10px auto 0px;}
.content_more {width:100%;height:auto;padding:10px 0px;text-align:center;}
.content_more a {width:auto;height:50px;line-height:50px;padding:0px 20px;color:#fff;display:block;font-size:22px;
	display:inline-block;background:#1959ba;}
.ContentA {clear:both;width:100%;padding:30px 0px 30px 0px;background-color: rgba(248, 248, 248, 1);} 
.ContentA1 {width:100%;height:30px;line-height:30px;background:#458DC3;font-size:14px;font-family:'Microsoft YaHei';}
.ContentA1 span {color:#FFFFFF;padding:0 3%;margin-left:2%;background:#0976C8;}
.ContentA1 p {float:right;padding-right:2%;color:#fff;}
.ContentA2 {width:100%;background:#F8F7F4;} 
.ContentA2a {width:90px;float:left;padding:12px 0px 0px 22px;} 
.ContentA2b {width:96%;float:left;line-height:21px;padding:5px 2% 5px 2%;} 
.ContentA2b img {max-width:98%;height:auto !important;}
.ContentA2b table {width:99% !important;word-wrap:break-word;}
.ContentA2b iframe {max-width:100%;}


.c3{
    background: url(../images/c3.jpg);
    background-size: cover;
    padding: 5% 0;}
.c3 li{width: 25%;float: left;font-size: 30px ;color:#ff9900;text-align: center;line-height:50px;}
.c3 li span{display: block;font-size:  20px ;color:#d8d8d8;line-height:50px;}

.ContentE {clear:both;width:100%;padding-top:12px;}
.ContentE1 {width:100%;height:30px;line-height:30px;background:#0087FE;font-size:14px;font-family:'Microsoft YaHei';}
.ContentE1 span {color:#FFFFFF;padding-left:15px;padding-right:10px;}
.ContentE2 {float:left;width:48%;margin:5px 1% 10px 1%;overflow:hidden;} 
.ContentE2a {width:98%;border:1px solid #CCCCCC;background:#FFFFFF;padding:1%;box-sizing:border-box;box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;overflow:hidden;} 
.ContentE2a img {width:100%;height:290px;}
.ContentE2b {width:98%;height:30px;line-height:30px;text-align:center;color:#3F4D5A;text-overflow:ellipsis;margin-top:20px;overflow:hidden;white-space:nowrap;} 
.mt10 {margin-top:10px;}
.ContentC {clear:both;width:100%;}
.ContentC1 {width:100%;height:30px;line-height:30px;background:#FCB803;font-size:14px;font-family:'Microsoft YaHei';}
.ContentC1 span {color:#FFFFFF;padding-left:15px;padding-right:10px;}
.ContentC .BB {clear:both;width:95%;height:20px;text-align:right;border-bottom:1px solid #DDDDDD;}
.ContentEc2 {float:left;width:48%;margin:5px 1% 10px 1%;overflow:hidden;} 
.ContentEc2a {width:98%;height:230px;background:#FFFFFF;padding:1%;box-sizing:border-box;box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;overflow:hidden;} 
.ContentEc2a img {width:100%;height:230px;}
.ContentEc2b {width:98%;height:30px;line-height:30px;text-align:center;color:#3F4D5A;text-overflow:ellipsis;margin-top:20px;overflow:hidden;white-space:nowrap;} 
.c6{width: 100%;margin: 0 auto;padding-top: 6%;}
.news1 ul{}
.news1 ul li{height:50px; line-height:50px; border-bottom:1px solid #e2e2e2;  
	background-size:14px 14px;color:#666666;font-size: 14px;position: relative;}
.news1 ul li a{font-size:22px; padding-left:10px; text-align:left; display:block;color:#666666;}
.news1 ul li span{position: absolute;right: 10px;font-size:22px; color:#666;top:0;}
#copyright {
    padding: 20px 0px;
    text-align: center;
    font-size: 22px;
    color: #666;
    border: 0px solid red;
    margin-bottom: 100px;
}
#copyright .Mobile {
    text-align: center;
    height: 55px;
    line-height: 55px;
    background: #f2f2f2;
    border-bottom: 1px solid #1959ba;
}
#copyright .Mobile a {
    font-weight: normal;
    color: #1959ba;
    font-weight: bold;
}
#copyright a {
    color: #666;
    font-size: 22px;
}
#copyright .bottom_copyright {

    line-height: 1.5;
}


.width_96 {
    width: 96%;
    margin-left: 2%;
}
.page .page_title{
    font-size:2rem;
    line-height:1.2;
    margin:1rem auto 1rem;
    text-align:center;
}
.page .page_content{
    font-size:1rem;
    line-height:2;
    margin-bottom:1.5rem;
}
.page .page_content img{
    width: 100%;
}
.page_nav a{
    display:inline-block;
    margin:0.5rem 0.2rem;
    padding:0.4rem 0.9rem;
    background-color:#1959ba;
    color:#fff;
    border-radius:1rem;
}
.page_level{
    line-height:2;
    padding-left:1rem;
}
.page_top .page_level a{
    color:#111;
}

.pagelist{
    text-align:center;
    padding:0.5rem 0 0.5rem 0;
    color:#6C6C6C;
    font-size:22px;
    line-height:3rem;
}
.pagelist a{
    margin:0 3px;
    border:#D0D0D0 solid 1px;
    display:inline-block;
    padding:5px 10px;
    line-height:16px;
    background:#fff;
    color:#6C6C6C;
}
.pagelist span{
    margin:0 5px;
    border:#1959ba solid 1px;
    display:inline-block;
    padding:2px 6px 2px;
    line-height:16px;
    color:#fff;
    background:#1959ba;
}

.pagelist a.page_no{
    background-color:#1959ba;
    color:#fff;
}
.page .page_date{
    color:#666;
    text-align:center;
    margin-bottom:1rem;
    line-height:2rem;
    border-top:0.05rem dashed #ccc;
    border-bottom:0.05rem dashed #ccc;
    font-size:0.9rem;
}
.page .page_pre, .page .page_next{
    padding:0 0.5rem;
    color:#333;
}
.page .page_pre a, .page .page_next a{
    color:#333;
    line-height:1.4;
}
.page .page_pre{
    margin-bottom:0.5rem;
    padding-top:0.8rem;
    border-top:0.02rem solid #ccc;
}
.page .page_next{
    margin-bottom:1.5rem;
}

.mes_mid{
    border-top:0.8rem solid #eee;
}
.mes_mid li{
    font-size:1rem;
    color:#333;
    line-height:1.4;
    margin:1.2rem 0;
    overflow:hidden;
}
.mes_mid .mes_que{
    background: url(../images/mes_que.png) no-repeat 0.5rem center;
    background-size: 1.4rem;
    border:0.02rem solid #ccc;
    padding:0.5rem 1rem 0.5rem 2.4rem;
    font-weight:bold;
    cursor:pointer;
}
.mes_mid .mes_ans{
    background: url(../images/mes_ans.png) no-repeat 0.5rem 0.5rem;
    background-size: 1.4rem;
    border:0.02rem solid #ccc;
    border-top:0;
    padding:0.5rem 1rem 0.5rem 2.4rem;
    // margin-top:0.6rem;
    background-color:#f6f6f6;
    display:none;
}
.mes_mid li:first-child .mes_ans{
    display:block;
}
.content_4{
    padding-top:2rem;
    background-color:#fff;
    padding-bottom:1rem;
}
.content_4 ul{
    display: inline-block;
    width:100%;
}
.content_4 ul li{
    float: left;
    width:48%;
    height:16rem;
    background-repeat:no-repeat;
    background-size:100% 100%;
    background-position:center center;
    position:relative;
    margin-bottom:1.5rem;
}
.content_4 ul li:nth-child(odd){
    margin-right:2%;
}
.content_4 ul li:nth-child(even){
    margin-left:2%;
}
.content_4 .c4_zhezhao{
    position:absolute;
    width:100%;
    height:3rem;
    bottom:0;
    left:0;
    background-color:#333;
    z-index:2;
    opacity:0.8;
}
.content_4 .c4_words a{
    position:absolute;
    width:91%;
    height:3rem;
    bottom:0;
    left:0;
    z-index:3;
    color:#fff;
    font-size:22px;
    padding:0.2rem 0.5rem 0;
    overflow:hidden;
    line-height:3rem;
}
.c4_more{
    display:block;
    width:30%;
    height:1.5rem;
    line-height:1.5rem;
    text-align:center;
    font-size:0.9rem;
    color:#666;
    margin:0 auto;
}
.content_5{
    padding-top:1rem;
    padding-bottom:1rem;
}
.title_big{
    font-size:1.5rem;
    text-align:center;
    font-weight:bold;
}
.content_5 ul{
    display:inline-block;
    width:100%;
}
.content_5 li{
    width:96%;
    height:4.8rem;
    overflow:hidden;
    margin-left:2%;
    list-style: none;
    margin-bottom:1.5rem;
}
.content_5 li .c5_l{
    display:block;
    width:18%;
    height:4.8rem;
    background-color:#2c509c;
    overflow:hidden;
    float:left;
    color: #fff;
}
.content_5 li .c5_l span{
    display:block;
    text-align:center;
    font-size:1.8rem;
    margin-top:0.4rem;
    margin-bottom:0.4rem;
}
.content_5 li .c5_l p{
    text-align:center;
    font-size:1rem;
}
.content_5 li .c5_r{
    width:75%;
    float: right;
}
.content_5 li .c5_r .c5_title{
    color:#111;
    font-size:1.5rem;
    line-height:1.3;
    height:3rem;
    overflow:hidden;
}
.content_5 li .c5_r .c5_date{
    font-size:1rem;
    color:#666;
    height:1.6rem;
    width:100%;
   
    overflow:hidden;
}
.content_5 .c5_show{
    margin:0.5rem auto 2rem;
    text-align:center;
}
.content_5 .c5_show span{
    display:inline-block;
    color:#fff;
    padding:0.5rem 1rem;
    margin:0 0.5rem;
    background-color:#345fb6;
    border-radius: 1rem;
}
.content_5 .c5_show span:first-child{
    color:#fff;
    background-color:#ff6600;
}
#c5_ul ul{
    display:none;
}
#c5_ul ul:first-child{
    display:block;
}

.width_90{
    width:90%;
    margin-left:5%;
}
.content_6{
    padding-top:0.5rem;
    background-color:#fff;
    padding-bottom:0.1rem;
}
.content_6 input{
    width:88%;
    height:2rem;
    border:0;
    background-color:#fff;

}
.content_6 textarea{
    width:88%;
    height:8rem;
    border:0;
    resize:none;
    padding-top:0.5rem;
    background-color:#fff;
	

}
.content_6 .mes_name{
    margin:0.8rem auto;
    text-align:right;
    background:url(../images/mes_name.png) no-repeat 0.5rem center;
    background-size:1rem;
    height:4rem;
    padding-top:0.2rem;
    overflow:hidden;
    background-color:#fff;
    border:0.03rem solid #666;

}
.content_6 .mes_tel{
    margin:0.8rem auto;
    text-align:right;
    background:url(../images/mes_tel.png) no-repeat 0.5rem center;
    background-size:1.5rem;
    height:4rem;
    padding-top:0.2rem;
    overflow:hidden;
    background-color:#fff;
    border:0.03rem solid #666;
}
.content_6 .mes_mail{
    margin:0.8rem auto;
    text-align:right;
    background:url(../images/mes_mail.png) no-repeat 0.5rem center;
    background-size:1.5rem;
    height:4rem;
    padding-top:0.2rem;
    overflow:hidden;
    background-color:#fff;
    border:0.03rem solid #666;
}
.content_6 .mes_content{
    margin:0.8rem auto;
    text-align:right;
    background:url(../images/mes_mes.png) no-repeat 0.5rem 0.5rem;
    background-size:1.5rem;
    padding-top:0.2rem;
    overflow:hidden;
    background-color:#fff;
    border:0.03rem solid #666;
}
.content_6 .mes_sub{
    width:100%;
    height:4rem;
    background-color:#2c509c;
    box-shadow:0.1rem 0.1rem 0.2rem 0.05rem #999;
    color:#fff;
    margin-bottom:2rem;
    line-height:4rem;
    text-align:center;
}